<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h2 align="center">You are at a1/music/listings.html page.</h2>
	<img src="../images/3.jpg">
	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">./index.html</a></li>
		<li><a href="./listings.html">./listings.html</a></li>
		<li><a href="./reviews.html">./reviews.html</a></li>
	</ol>
</body>
</html>